@charset "utf-8";
/* CSS Document */

Food {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
}
.Banner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	font-style: normal;
	color: #FFFFFF;
	border: thick solid #0066FF;
	text-align: center;
	background-color: #66CC66;
	width: 100%;
}
.Main {
	float: left;
	width: 60%;
	margin-left: 0px;
}
.poll {
	float: right;
	width: 35%;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 25px;
	margin-left: 0px;
	height: 0%;
	border: 0px none #0033FF;
}
.links {
	width: 100%;
	float: right;
	border: medium solid #0033FF;
}
.all {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
